%define name	synce
%define version	0.11
%define	release	%mkrel 4

Name:		%{name}
Summary: 	Metapackage for SynCE: Core programs needed to use SynCE
Version: 	%{version}
Release: 	%{release}

URL: 		http://synce.sourceforge.net/
Group: 		Communications
License:	MIT

Requires:	librapi
Requires:	synce-serial
Requires:	odccm
Requires:	sync-engine
Requires:	synce-gnome
BuildArch:	noarch
Obsoletes:	%{name} < %{name}-%{version}-%{release}

%description
Core programs needed to use SynCE.

The purpose of the SynCE project is to provide a means of communication with a
Windows CE device from a computer running Linux, FreeBSD or a similar operating
system.

Check your IPtables to allow inbound traffic from SynCE devices.

%files



%changelog
* Sat Jan 12 2008 Emmanuel Andry <eandry@mandriva.org> 0.11-4mdv2008.1
+ Revision: 149806
- don't provide URL in description
- fix requires
- obsoletes synce arch packages

* Fri Jan 11 2008 Emmanuel Andry <eandry@mandriva.org> 0.11-2mdv2008.1
+ Revision: 147812
- Package is noarch

* Fri Jan 11 2008 Emmanuel Andry <eandry@mandriva.org> 0.11-1mdv2008.1
+ Revision: 147811
- New version

* Tue Jun 26 2007 Emmanuel Andry <eandry@mandriva.org> 0.10.0-1mdv2008.0
+ Revision: 44764
- As package has been split, synce is now a metapackage to ease subpackage integration during time and let have a fully functionnal synce system

  + Funda Wang <fundawang@mandriva.org>
    - Rebuild


* Wed Nov 16 2005 Gwenole Beauchesne <gbeauchesne@mandriva.com> 0.9.1-3mdk
- poor man's lib64 & 64-bit fixes
- build libmimedir.a with -fPIC since it's built into a DSO

* Fri Sep 02 2005 Marcel Pol <mpol@mandriva.org> 0.9.1-2mdk
- fix substitute in %%prep
- fix rpath

* Thu Jul 21 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.9.1-1mdk
- New release 0.9.1
- Patch 0 : Fix build of synce-rra

* Sun Jan 09 2005 Austin Acton <austin@mandrake.org> 0.9.0-2mdk
- from Charles Bovy <charles@bovy.nl> :
  - added hotplug script included usb.usermap file
  - changed synce-serial-config to add nomppc to synce-peer

* Wed Jan 05 2005 Austin Acton <austin@mandrake.org> 0.9.0-1mdk
- adapt spec from Charles Bovy

